The following Fedora EPEL 6 Security updates need testing:
 Age  URL
 435  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7031   
python-virtualenv-12.0.7-1.el6
 429  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7168   
rubygem-crack-0.3.2-2.el6
 361  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8156   
nagios-4.0.8-1.el6
 319  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e2b4b5b2fb   
mcollective-2.8.4-1.el6
 291  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-35e240edd9   
thttpd-2.25b-24.el6
 177  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30a8346813   
vtun-3.0.1-10.el6
  82  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-db7e78fac7   
php-PHPMailer-5.2.16-2.el6
  75  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0e444c5f2   
pypy-5.0.1-4.el6
  36  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1450d7fe0   
knot-1.6.8-1.el6
  21  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8594ed3a53   
chicken-4.11.0-3.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eb5607d339   
wordpress-4.6.1-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0e948eb4e8   
php-horde-Horde-Core-2.26.1-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2038f5db3   
php-horde-Horde-Mime-Viewer-2.2.1-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4f645229a   
php-horde-Horde-Text-Filter-2.3.5-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-665fb50899   
php-horde-horde-5.2.12-1.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4b16af69a6   
varnish-2.1.5-6.el6
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2d60f53f3   
GraphicsMagick-1.3.25-1.el6
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bcc7555c8a   
drupal7-google_analytics-2.3-1.el6
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-204f2f07aa   
drupal7-panels-3.7-1.el6
   2  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e079d167e3   
distribution-gpg-keys-1.7-1.el6 mock-1.2.21-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    inxi-2.3.1-1.el6
    pcsc-tools-1.4.25-1.el6

Details about builds:


================================================================================
 inxi-2.3.1-1.el6 (FEDORA-EPEL-2016-6406a04870)
 A full featured system information script
--------------------------------------------------------------------------------
Update Information:

Update to 2.3.1.
--------------------------------------------------------------------------------


================================================================================
 pcsc-tools-1.4.25-1.el6 (FEDORA-EPEL-2016-d0c335db4c)
 Tools to be used with smart cards and PC/SC
--------------------------------------------------------------------------------
Update Information:

Added pcsc-tools package to EPEL.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #807792 - Please build pcsc-tools for EPEL6
        https://bugzilla.redhat.com/show_bug.cgi?id=807792
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list
epel-devel@lists.fedoraproject.org
https://lists.fedoraproject.org/admin/lists/epel-devel@lists.fedoraproject.org

Reply via email to